    ULTIMA UNDERWORLD II - LABYRINTH OF WORLDS - Part One

                  Solution by Hazel Bradshaw

@~As with her Ultima Underworld solution, Hazel also provided maps
@~to link with this solution. They have been added to the library
@~but if you want a copy, just send a blank high density disk and
@~a stamp and I'll forward a copy to you ... Sue

The general notes below are for reference as you play the game,
not to wade through before you start!  Read the section on
character creation (and the Mani stone), then choose a character
and go straight in.  The tutorial in the handbook tells you all
you need to know about the controls, your map and your first
fights.

Character Creation
The handbook lists all the options, but to succeed you will need
both magic and strength.  A paladin is the safest choice but a
druid or a ranger would do well and if you want a real challenge,
you could try a shepherd!  Good scores for a paladin would be STR
23-25, INT 19-21, VIT 34 with attack and defence about 8. This
could take some time to roll but it is worth being patient to get
a good character.  Attributes to choose - first casting then mana,
then a weapon-type (which you should stick to throughout the
game).  If you are in doubt, I recommend sword because there is a
beauty later in the game which makes life so much easier it is
unbelievable!  Missiles are best avoided because, apart from the
obvious problem of ammo. you won't always have room to draw a bow.
Don't choose the 'Easy' option - you will not advance as quickly
and any fights you find too difficult can be left until you are
stronger.

Sword/Mani stone
You are given a starter kit of runebag and runestones, and in the
corner of your secret room when you first awaken, you will find
either a sword or a valuable mani stone.  This may depend on the
strength of your character (26+ gets a sword) or be random, I
don't know, but if you do not have the rune, I think it
sufficiently important to quit and re-roll to get the strongest
character you can with it. You will not find another mani stone
for a long, long time and in another world.

Packs
You will want about five packs or boxes when you find them and you
should organize them from the start e.g. bedroll and food, weapons
and wands, potions, coins and gems, scrolls.  Have an empty slot
always, to ready a wand or potion or just to use when taking
something out of a bag.

Map
Your map is your single most valuable item.  It should be visible
at all times, as you will refer to it constantly. The handbook
explains how to write on it and how to use the red seal in the
corner.

Experience and Skill Points
You start at experience level 1 and will progress to the maximum
level 15.  As you gain experience you will earn skill points which
you then use to get training.  These points come very slowly at
first and must not be wasted.  My order of importance would be
mana, casting, weapon, defence, attack then lore.  (You can swim
well enough, and I managed without any other attributes, though
picklock might have been useful). Training can be had in Britannia
from:-
Nystul     - mana, casting      Geoffrey - attack, defence
Syria      - sword, unarmed     Nelson   - lore, search
Dupre      - mace, axe          Julia    - picklock, repair,
Iolo       - missiles, swim, assay, disarm traps
Lady Tory  - charisma
Patterson  - charisma

Notebook and Spell card
Keep a note of conversations and quests.  Some of the information
you are given will not be repeated.  You could make a handy card
on which you list all the spells from the handbook (and a few
extra ones which you learn on your journey).  This saves hunting
through the book every time you need a spell, and you will need
one after another quickly sometimes.

Keyboard
Several important actions can only be performed using the
keyboard.  Holding down SHIFT then hitting J just enough gives you
a controlled, standing jump.  Using 1, 2 and 3 will raise and
lower your sights and your aim, e.g. use 1 with SHIFT-J to creep
to the edge before jumping, and for fighting slugs, rats, lurkers,
etc.  3 helps with flying creatures, and also a little 3 helps
with climbing high steps.  2 puts you back to normal.  E and Q are
used with 'levitate' and 'fly' - E up, Q down.

Combat
Handbook again to learn the basics.  Don't kill 'peaceful'
creatures - you may lose points.  'Upset' creatures will only
attack if you do something to annoy them.  Save before hard fights
- you may wish to prepare yourself differently and try two or
three times to take less damage.

Poison
The vitality flask turns green - click on it to find out how bad
it is.  'Barely' will soon go better, 'mildly' - use leeches or
sleep, 'badly' - you must cure with leeches, red potion, wand or
spell - if you sleep you die.  'Critical' - cure at once.

Potions
Until you have a lot of lore or a wand or spell of name
enchantment, you will not be able to identify the potions you
find.  For purple and colourless potions you will have to save and
try them out before you can select the one you need.  The colours
are:
Yellow - heal, several different strengths
Green  - hallucination or poison (throw away)
Red    - cure poison
Purple - shields various: ordinary, missile protect, fire, thick
skin
Colourless - dispel hunger, basilisk oil, restore or boost mana
Brown  - speed, freeze time
Keep your restore mana potions for emergencies - the more you have
left towards the end of the game, the happier you will be!


Identify
As soon as you can, using a wand or spell, you should identify all
items in your packs - potions, wands, scrolls, 'magical' gems,
sceptres, etc.  This takes time and mana but could save your life.
There is only one wand of name enchantment in the game, but you
can keep having it recharged (at a price).  Even when you have
lots of lore points, you cannot identify something which is lying
on the ground - you have to pick it up first and then click on it.

Weapons and Armour
There are lots of both to be found.  Some items are 'magical' and
should be worn in preference to non-magical items and identified
as soon as you can.  Keep upgrading until you have the best you
can find, then mend to excellent with a wand or spell of mending
and where possible enchant to 'major' or 'incredible' toughness.

Keys
There are lots of keys in the game which almost always fit only
one door, so when you have used a key you can safely drop it by


the door it fits.  This saves weight and the nuisance of having to
try every key on your keyring to find the one you haven't used
yet.

Conversation
There is always a choice of responses you can make, and you should
notice that if you say the wrong thing, not only could you offend
someone or cause a fight, you could also stop them from giving you
the information you need.  It is a good idea to save before
talking to important people to make sure you get all the
information, or go back and speak a second time.
*With the exception of Talorus, where the people will only respond
to your function, you should hide your true identity and use your
name.  A lot of the people you meet are loyal servants of the
Guardian and it could be dangerous to tell them you are the mighty
Avatar, many times saviour of Britannia, upholder of the 8
Virtues .....


BRITANNIA
Castle British Level 1
You awaken in your room and equip yourself with your starter kit
(you will have to make do with a dagger until you find a better
weapon - there are good weapons in Dupre's room but they all
'belong to a human', though you can take gloves and a cap from
Geoffrey's quarters.) The handbook tutorial gets you started and
you should go to see Lord British in the Throne Room and then talk
to all the people trapped in the castle.  Mark your map so that
you can easily find the trainers you will need.  Open the secret
doors (from the passages outside) which give you shortcuts and
take notes of what Nell has to tell you.  The numbers I use
correspond with numbers on the maps and are to help you to find
important people, places or items in the game.
(1) Avatar's quarters.  Find runestones B, I, J, O, S and M.
Always examine food before you pick it up - it can be stale,
smelly, worm-infested, rotten, mouldy ....
(2) The throne room.  Lord British's room is upstairs from here.
Don't worry about locked chests in the castle - they only contain

personal belongings.  (The one in Lord British's room contains
eyeballs and the one in the library - books!)
(3) Fill in your map with the passages round the outside.
(4) Go through Nystul's room to the library.  Learn how to use
orbs - hold down R mouse.  Through the library teleport to Level
2, find runes U, D, P and R and Y.
* A clue here - finding 3 runes and a note tells you always to try
out a small collection of runes found together to see if you can
make new spells.  UDP makes bounce (useless).
Kill some slugs and a rat and get some cheese.
(5) Go down the stairs.  Empty the barrels and in future you can
load up with food from here.  Find the locked armoury door.

Level 2
This is very small - you have already seen most of it, though
later it will be constantly used as a short-cut to and from Level
5.  When you eventually get the key to the armoury, you will find
it disappointing.
(1) Armoury door

(2) Teleport here from the library above.  Runes and potions.
(3) Anvil

Level 3
Your real adventure starts here.  Because you are weak and
inexperienced with little magic, you will find this level quite
hard.  Certain areas will have to be left for a while but your
character will start to move up through the experience levels
surprisingly quickly and you should not be discouraged.
* As you arrive on this level, cast BOI for luck and BIS for a
shield.  A bat will attack you and some worms. Clear the area
round the stairs block, look at your map and move along to the
first opening on your right.  Note that the plants you can pick
are plain-tasting but nourishing.
(1) Fissif - a rogue!  Find out all you can from him, get your
watch back and send him off to jail. (Note that if you go to check
on him in the jail, he can give you training in picklock, stealth,
disarm traps and acrobat - at a price) Find here an L stone, food,
lockpicks, a potion and oil.

(2) There are two headless in here - leave them until you are
stronger, then find chain boots, shortsword, coins, gem, buckler
and leggings.
(3) The moving floor Fissif spoke of and some stairs down - if you
fall through the floor, you can come back up these stairs.  The
portcullis at the end of the path is locked but the one next to it
is not.  You have to nip across the moving floor and go through
the unlocked portcullis to open the locked one from the other
side.  Save before you try this - you may fall through into a pool
with a hostile lurker waiting, so swim quickly, get out and up the
stairs to try again (or restore your game.)
* When you get through, clear the worms from the path, open the
locked portcullis with the pull-chain then turn east and start to
explore the area.
(4) There is a hole in the floor here (throw something at the
corner and the hole will appear).  Tread very carefully - you must
not fall through.  Save then line up, turning slightly, and do a
shift-j jump across and find a cudgel (if you are not a mace-user,
this could be your spare weapon for bashing doors, chests, etc.).

(5) There is a bigger, trick hole here.  Creep forward until the
hole appears, then back off.  Walk forward again to the very edge
(using 1) and the floor comes back.  Pick up the coins, turn round
and drop into the hole.  You are in the same pool with the lurker.
There is a drain tunnel to the left of you - swim through it into
Fissif's Buccaneer's Den, land and find a wand of magic missiles.
Swim back through the drain and quickly across the lurker pool and
up the stairs.
* You should save here and have a go at the lurker (lots of
points).  Cast a shield and good luck, put the wand in an empty
slot and your weapon ready, then go down the stairs backwards.
Use 1 to lower your aim and practise on this lurker with weapon
and missiles.  It may take you a few tries but the points and the
experience are worth it.
* If you win this fight, you may be injured and low on mana so
take your first rest.  This routine should become automatic: light
off, check (in the centre of the compass) if you are hungry, climb
into bedroll.  Wake up, check hunger, eat, light on, save.  You
will now be up to full strength and mana and ready to go on - and
have probably attained experience level 2.
(6) At the end of a long passage are two hostile gazers guarding
among other things an invaluable E stone.  This is a hard fight
and should be left for quite some time, until you are stronger and
have found a purple potion of missile protect.
* When you have finished this area, go south and look down to
negotiate the moving blocks.
(7) Whenever you find a door, click on it and read the message..
Badly damaged doors can always be bashed open with your spare
weapon.  Colourless potion here and a wand of the deadly seeker
(useful on acid slugs!)
(8) Read the note from Harry.
(9) Go down the moving block here facing west and swim across to
the waterfall, turn right and land - you find stairs down to level
4.
(10) Go back due south past the waterfall, turn right and land on
some more moving blocks.  Go along a path and find a locked door.
Back to the moving steps, swim west and climb out again.  Another
door - watch out, this is Harry's room and full of acid-spitting
slugs.

* You have finished here for now, so swim back past the waterfall
and take the stairs down to level 4.
(11) Find this area from the water when you can cast YP - go
through a tunnel, past an 'upset' lurker and land.  Find a pack
then kill the lurker (points). You don't need a flute - play it if
you want to, but it is heavy to carry.
(12) You find this area from level 4 - good jumping practise and
fills in your map, but there is nothing here but a short-cut.
(13) Later - cast YP and UP and jump up the waterfall.  Kill and
rob a poor ghost for a blue gem, chain cowl and scroll.
(14) Much later, when Charles gives you a key, open the chest and
find your last runestone - Nox.  Also a moonstone, ruby, key,
coins and a sceptre.

Level 4
This is a big area with several different types of location.  You
start in a maze of passages full of rats - you should dispose of
these because they really trip you up (lots of points).  To the
south-east is some swamp with a reaper guarding the key to the

armoury on level 2.  Leave him until you have a wand of fireball,
when he will be easy.
To the south-west are some goblins - not important, but they will
tell you a bit about the level.  To the north is a big flat area
surrounding some water - there are lots of poisonous worms here
and you should collect all the leeches you find to cure yourself .
The main trouble is in two big caves, one of which is full of
headless (leave this until you are much stronger) and the other
full of poisonous 'upset' dread spiders.  Go in here and map their
cave, noticing the black eggs.
To the south-east of this flat area you swim to some steps, go up
on to a bridge by a wall of lava.  You will return here after you
have been to Killorn Keep.  Notice that the current is strong, and
the only way back until you can cast YP is to jump from the end of
the bridge.
The centre of the area is lurker-infested water with an island
containing stairs down to level 5. Once you can walk on water,
lurkers are easier but there are lots here - you can easily get
surrounded.  Lean over the edge to kill them (or use magic) - lots
of points.
(1) King rat - he's tough and can poison you. Scroll, purple
potion, cheese.
(2) Rogwump - angling for some of your food!
(3) Peaceful goblin - tells you about the area to the north.  Find
a shortsword in the room to the north of him (at last!)
(4) The Dripper - barter some alcohol and food
(5) Hostile reaper - armoury key, gems (much later)
(6) Stairs up to new area of level 3 - there is nothing here, but
fill in your map and use the jumping practise.
* Use this as a shortcut back to level 1 to exchange skill points
for training.  Report to Miranda, who sends you to Nystul and
Patterson.  (There is an axe in Geoffrey's room, which I don't
think was there before).  Now go back and finish level 4, using
the same shortcut.
(7) Steps, bridge and wall of lava - go fishing!
(8) Dread spiders - chain gauntlets, black eggshells, scroll
(9) Headless - find a lantern and oil, chain leggings and a wand
of magic missiles (leave this till much later)
(10) Stairs down to level 5

(11) Secret area will only open after you have been to Killorn
Keep.
* Take the stairs and go down to level 5.

Level 5
On this level is the big blackrock gem, which is the gateway to
the other eight worlds in the game - more of this later.  Apart
from the gem, there is not a lot here.  In the south-west is an
area of inter-connected waterways reached through two waterfalls,
with a few items to find.  You can probably walk on water now,
which makes life a lot easier - not least because you can fight
lurkers from the water with your weapon.  There are two ghosts
which take a lot of killing but otherwise no problems on this
level.
(1) The big blackrock gem
(2) Find a wand of create food in the plants and to the east of
here, when you have killed some rats, find and wear a magical
leather vest.
(3) Go through the waterfall

(4) Dread spider, precious emerald of restore mana (keep this in a
special place away from your other gems and barter items).  If you
try to wear the gloves you will see a yellow flash - this means
the item is cursed and should be dropped at once.
(5) Go through another waterfall to a network of waterways and
drains (lurker).  Find small shield, pack and yellow potion.
*Come out again through the waterfall and turn to the west.  There
are two haunts here which are hard to kill.  Use 3 to raise your
aim and have yellow potions or IBM ready, and use a purple potion
of shield.  Find a sapphire, goblet, purple potion and light mace.
*Follow a long, narrow path until you come to water.  Go into the
water and land to your north.  On a ledge you find a Por stone,
chain cowl and magical scroll. Back into the water, you are
carried over the waterfall to (5) below.
(6) This is the quick way up to level 2 and will become your most
frequented path. Go up now to report to Miranda and exchange some
more skill points. When you reach level 2, there is a pull-chain
which opens previously locked portculli and you go up the stairs
to level 1.

*When you have finished your training, go back down the long way,
perhaps killing the headless on level 3 and calling at (11) and
(13) on level 3 as well.  Then you probably have some lurkers left
on levels 4 and 5.  Eventually end up at the big blackrock gem on
level 5.

The Big Blackrock gem
Examine the gem and notice it has 8 facets: each facet is the
doorway to another world.
I found it very helpful to drop a different item on the floor by
some of the facets as I entered a new world (note what you have
left where!) It is hard to believe now, but later in the game when
all the facets are lit, it becomes very difficult to find the one
you want.
*You will notice that one of the facets is lit - save your game
(you should keep the first saved game of each new world until that
world is finished in case you want to do it again a different
way), drop a coin and enter the world of the Goblin Tower.
@~To be continued next issue.
                              - o -
